Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Fri, 7 Oct 2005 12:25:06 -0500

Alex,
I agree that the deadline may be too aggressive, we can relax them a bit.
Stefano

> -----Original Message-----
> From: ext Alexandru Petrescu [mailto:[email-masked]]
> Sent: Friday, October 07, 2005 11:59
> To: Faccin Stefano (Nokia-NRC/Dallas)
> Cc: Ajoy Singh; [email-masked]; [email-masked]
> Subject: Re: [Mipshop] new charter
> 
> 
> [email-masked] wrote:
> > Ajoy,
> > 
> > 
> >> It is very much possible that 802.21 will come to IETF with a 
> >> request to make enhancement to existing protocol or define new 
> >> protocol. But I guess it may be too early to make that decision.
> > 
> > 
> > Sure, definitely. However, the proposed charter does not preclude 
> > this at all, actually it makes it possible for IETf to do the work 
> > needed for 802.21.
> 
> Yes, but when?  The proposed Charter proposes
> draft-ietf-mipshop-info-elements-XX.txt to be Last Called on 
> March 2006.
>  Isn't that too early.  I haven't seen any "info elements" draft up to
> now on mipshop.
> 
> draft-ietf-mipshop-threats-security-miis-XX.txt Last Called 
> on February
> 2006 is analyzing the security of what?
> 
> Often a technique is proposed in an individual 00 draft, then voted to
> become a WG item, then draft-wg-00, and only then WG Last Call.
> 
> > At the same time we may have some interested parties that may also 
> > propose requirements in MIPSHOP on such solutions, and I 
> don't think 
> > we should preclude that.
> 
> Right, when interested parties are interested to do some 
> common work, it
> should happen.
> 
> Alex
> 
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop